IF NOT EXISTS(SELECT 1 fROM INFORMATION_SCHEMA.COLUMNS
					WHERE TABLE_NAME='EST_PROD_NCM_CADASTRO' AND COLUMN_NAME='STS_NCM')
begin
ALTER TABLE dbo.EST_PROD_NCM_CADASTRO ADD
	STS_NCM int NOT NULL CONSTRAINT DF_EST_PROD_NCM_CADASTRO_STS_NCM DEFAULT 0
end